### Function

# ICalGLib Recurrence encode_month

since: 3.0.5

#### Declaration [src]

    gshort
    i_cal_recurrence_encode_month (
      gint month,
      gboolean is_leap
    )

#### Description [src]

Encodes the `month` and the `is_leap` flag into a single value, which can be split by `i_cal_recurrence_month_is_leap()` and i_cal_recurrence_month_month().

Available since: 3.0.5

#### Parameters

`month`

  Type: `gint`

  The month to be encoded.

`is_leap`

  Type: `gboolean`

  `TRUE`, when the month is leap, `FALSE` otherwise.

#### Return value

Type: `gshort`

Encoded `month` and `is_leap`.